Subject: More Curves
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 May 2001 08:07:00 -0700 (PDT)

Hi Alan:

In our ongoing analysis of the MOU, and in our attempt to put together a 
solution for California, we need to do a reality check on the implied curves 
the Governor's consultants are using to arrive at their rate proposals.  To 
ensure an "apples to apples" comparison, we're hoping to get our curve data 
for 24X7 power, averaged on a quarterly basis, from 2001-2010.

Hoping that you can get that for us.  That possible?  Let me know.  Thanks a 
bunch.

Best,
Jeff